/*
1. Consent Page 
2. Homepage
3. Events Page
4. Buttons
   4.1 Reverse Buttons
5. Presenter Detail Page
6. Contact Box
7. Events Top Navigation
8. Card Decks
9. Consulting
   9.1 Consulting Hero
   9.2 Consulting Right Side Widget
   9.3 Consulting Icons
   9.4 Consulting Team
   9.5 Call to Action
   9.6 Consulting Contact Us
*/

/* ------------- 1. Consent Page -------------- */
.consent {
    display: block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.consent input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 27px;
    width: 27px;
    background-color: #eee;
}
.consent:hover input ~ .checkmark {
    background-color: #ccc;
}
.consent input:checked ~ .checkmark {
    background-color: #358ed7;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.consent input:checked ~ .checkmark:after {
    display: block;
}
.consent .checkmark:after {
    left: 9px;
    top: 4px;
    width: 10px;
    height: 15px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*----------- 2. Homepage ------------- */
hr.hr--home {
    margin-top: -4rem;
    border-top: 1px solid #ccc;
    border-bottom: 3rem solid #4776c5;
}
.article.article--event {
    background-color: #ffffff;
	padding-top: 4rem;
	padding-bottom: 0;
}
.event-detail {
    margin-bottom: 3rem;
}
	
.event-detail__title {
    margin-top: 0;
}
.event-detail .event-detail__title a {
    color: #337ab7;
}
.event-detail .event-detail__subtitle {
    line-height: 2.9rem;
	margin-bottom: 2rem;
}
.upcoming-events {
    border-left: 1.5rem solid #4776c5;
    background-color: #4776c5;
       -webkit-box-shadow: 36rem 0 0 #4776c5, 72rem 0 0 #4776c5, 108rem 0 0 #4776c5;
    box-shadow: 36rem 0 0 #4776c5, 72rem 0 0 #4776c5, 108rem 0 0 #4776c5;  
}
.upcoming-events .upcoming-events__item {
	padding: 0;
}
.upcoming-events .upcoming-events__subtitle {
	margin-bottom: 1.7rem;
	
}
@media (max-width: 1199px) and (min-width: 768px) {
.upcoming-events {
    -webkit-box-shadow: 20rem 0 0 #4776c5, 40rem 0 0 #4776c5;
    box-shadow: 20rem 0 0 #4776c5, 40rem 0 0 #4776c5;
}
}
@media (max-width: 768px) {
	.event-detail {
    margin-bottom: 8.2rem;
}
.upcoming-events {
    margin-left: -2.3rem;
}
}
.upcoming-events .upcoming-events__header {
    margin-top: 4.8rem;
}
.upcoming-events .upcoming-events__footer {
    padding: 1rem;
}
.article__header {
    margin-bottom: 0;
}
.headline .headline__item .headline__taxonomy li {
    text-transform: none;
    font-size: 1.5rem;
}
.headline__header {
    padding-bottom: 40%;
    min-height: 18rem;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    display: table;
    text-align: center;
    width: -webkit-calc(100% + 0.1rem);
    width: calc(100% + 0.1rem);
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-size: 100%;
    height: 0;
}
.card.headline--header-image {
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.headline__title {
    color: #337ab7;
}

/*----------- 3. Events Page ------------- */

.hero .hero__background-image {
	 min-height: auto; 
	 height: auto;
}
.hero .hero__content {
	max-width: 63%;
	padding: 2.8rem;
}
.hero .hero__content p {
    margin-bottom: 0.2rem;
}
.hero .hero__title {
	font-size: 3.9rem;
}
.hero .hero__date {
	font-size: 2.2rem;
}
.hero .hero__content .button {
    margin-top: 2rem;
}
.hero .hero__content .button:after {
    display: none
}
.hero__aside-column {
	margin-top: 3rem;
}
.figure--right {
    padding-left: 3rem;
	margin-bottom: 2rem;
}
@media (max-width: 1366px) {
	.hero .hero__content {
    max-width: 87%;
}
}
@media (max-width: 1024px) {
	.hero .hero__content {
    max-width: 98%;
}
}
@media (max-width: 768px) {
	.hero .hero__content {
    max-width: 100%;
	padding: 2rem;
}
	.hero .hero__content h1 {
    font-size: 2.5rem;
	margin-bottom: 1.5rem;
}	
h2.event, h3.event {
	margin-top: 1.5rem;	 
 }
.share__social-item:first-child {
    margin: 1rem 0;
}
.list--inline li {
	display: block;
    border-right: 0 solid #eee;
	line-height: 1.4;
}
.list--inline li:nth-child(2), .list--inline li:last-child {
	padding: 0;
}
.figure--right {
    padding-left: 0;
}
	  }
@media (max-width: 767px) {
	.hero__aside-column {
	margin-top:2.5rem;
}
.requirements .col-sm {
    max-width: 100%;
    margin-left: auto;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
 
}
}

.interior-nav .interior-nav__external, .interior-nav .interior-nav__link, .interior-nav .secondary-nav__link {
    color: #337ab7;
	font-size: 1.8rem;
}

.share__social-item:last-child {
	   margin: 1rem 0;
}

.tag {
    background-color: #51c0b1;
	text-transform: inherit;
	   margin: 0.4rem 0.2rem 0.3rem 0;
    color: #fff;
}

.card .card__tag {
    text-transform: inherit;
}
.list--inline li {

    padding: 0 1.2rem 0 0.7rem;    
}
.article__header.article--bottom {
	margin-bottom: 0;
}
.pill {
	margin-right: 0;
}
.section--narrow--xs {
    max-width: 75rem;
    margin: auto;
	text-align: center;
}
/*--------------- 4. Buttons ----------- */

.button--red {
    background: 0 0;
	background-color: #bb133e;
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.button:focus.button--red,
.button:hover.button--red {
    background: #fff;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    color: #bb133e
}
/* ----------- 4.1 Reversed Buttons ------------ */

.button--orange {
	border:1px solid #bf5216;
	background-color: #bf5216;
	color:#fff;
	}

.button--clear:focus.button--orange,.button--clear:hover.button--orange {
	border:1px solid #bf5216;
	background:#fff;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	color:#bf5216;
	}

.button--royalblue--reversed {
    border: 1px solid #4776c5;
    background-color: #4776c5;

}
.button--clear:focus.button--royalblue--reversed,.button--clear:hover.button--royalblue--reversed {
	border:1px solid #4776c5;
	background:#fff;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	color:#4776c5;
	}
	
.mb-0 {
	margin-bottom: 0 !important;
}
/*--------------- 5. Presenter Detail Page ----------- */
.speaker .speaker__image,
    .speaker__header .speaker__image {
       	max-width: 15rem;
        margin-right: 3rem;
    }
	
.speaker__location {
	margin-bottom: 0.7rem;
}

.speaker__header .speaker__social i {
    min-width: 2.1rem;
    display: inline-block;
}

@media (max-width:991px) {
    .speaker__location {
        text-align: left;
    }
}
@media (max-width:576px) {
	.speaker__header {
		display: block;
	}
    .speaker__header .speaker__image {
	   margin-left:0;
   }
}

/* ------------- 6. Contact Box -------------- */
.background-grey {
    background-color: #f2f2f2;
}
.support h2 {
	margin-top: 1.6rem;
}
.support a {
	color: #337ab7;
	margin-right: 0;
	margin-bottom: 0;
}

/* ------------- 7. Events Top Navigation -------------- */
@media (max-width:991px){

.primary-nav .primary-nav__list .primary-nav__item[data-open=true] .primary-nav__interior {
max-height: 42rem; 
}

.primary-nav .primary-nav__interior>li {
padding: 0 2rem 0.4rem 3.6rem;
}
}

/* ------------- 8. Card Decks -------------- */
.mb-4 {
    margin-bottom: 2.9rem !important;
}
.cards {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
	margin-top: 1.1rem;
}
.h-100 {
    height: 100%;
}
.cards-border {
	 background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.cards-background {
	background-color: rgba(0,0,0,.03);
}
.cards-background--light-grey {
    background-color: rgba(0,0,0,.03);
}
.cards-hover:hover {
	-moz-box-shadow: .1rem .1rem 0.8rem rgba(0, 0, 0, .8);
	-webkit-box-shadow: .1rem .1rem 0.8rem rgba(0, 0, 0, .8);
	 box-shadow: .1rem .1rem 0.8rem rgba(0, 0, 0, .8);
}
.cards .cards-header {
    min-height: 18rem;
    color: #fff;
    overflow: hidden;
    display: table;
    text-align: center; 
    width: calc(100%);
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-size: 100%;
    height: 0;
}
.cards-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
	padding: 2.6rem 2rem 2rem;
}
.cards-title {
	font-family: "Fjalla One", sans-serif !important;
	margin-top: 0;
    margin-bottom: 1.5rem;
}

/* ------------- 9.1 Consulting Hero -------------- */
.hero_v1 {
    text-align: left;
}
.hero_v1 .hero__background-image_v1 {
    background-color: #d3d3d3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 45rem;
    height: 45rem;
    overflow: hidden;
    background-size: cover;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center
}
.hero_v1 .hero__content_v1 {
	float: left;
    width: 100%;
    max-width: 60rem;
    padding: 0 4rem 0 0;
}
.hero_v1 .hero__content_v1 h1 {
	font-size: 6rem;
    margin-top: 0;
    margin-bottom: 1rem;
    line-height: 1.4;
}
.hero_v1 .hero__content_v1 .button {
    margin: 0;
    margin-top: 1rem;
	float: none;
}
@media (max-width:767px) {
.hero_v1 .hero__content_v1 {
	text-align: center;
	padding: 4rem;
	margin-left: 0;
}
 .hero_v1 .hero__content_v1 .button {
        float: none;
        margin-top: 1rem;
        margin-left: 0;
    }
}
@media (min-width:768px) and (max-width:1023px) {
.hero_v1 .hero__content_v1 {
	margin-left: -11.5rem;
}
}
@media(min-width:1024px){
.hero_v1 .hero__content_v1 {
	margin-left: -33rem;
}
}
@media(min-width:1025px){
.hero_v1 .hero__content_v1 {
	margin-left: -53.5rem;
}
}
@media (max-width:640px) {
	.hero_v1 .hero__background-image_v1 {
	 min-height: 30rem;
    height: 30rem;
    overflow: hidden;	
	}
	
	.hero_v1 .hero__content_v1 {
    padding: 1rem;
	}
	
	.hero_v1 .hero__content_v1 h1 {
		font-size: 5rem;
    line-height: 1.2;
	}
	
}
/* ------------- 9.2 Consulting Right Side Widget -------------- */
.widget-consulting {
	border-left: 1px solid rgba(0,0,0,.125);
	padding-left: 35px;
}

@media (max-width:768px) {
.widget-consulting {
    border-left: 0 none rgba(0,0,0,.125);
	padding-left: 0;
	margin-top: 2.3rem;
}
}
.widget-consulting .widget-title {
	margin-top: 0;
    line-height: 3.7rem;
}
ul.list-border {
	list-style: none;
	padding-left: 0;
}
.widget-consulting .list-border li {
    margin-bottom: 0;
    padding: 10px 0;
}
.widget-consulting .list-border li {
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.widget-consulting .list-border li:last-child {
    border-bottom: 0 none rgba(0,0,0,.125);
}

/* ------------- 9.3 Consulting Icons -------------- */

.icon-box {
	margin: 1.5rem;
}
.card-background--gradient-turquoise{
	background-color:#51c0b1;
	background-color:#51c0b1;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#51c0b1),to(#12332e));
	background-image:-webkit-linear-gradient(top,#51c0b1,#12332e);
	background-image:linear-gradient(to bottom,#51c0b1,#12332e)
}
.card-background--gradient-standard-blue{
	background-color:#2e598a;
	background-color:#2e598a;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#2e598a),to(black));
	background-image:-webkit-linear-gradient(top,#2e598a,#000);
	background-image:linear-gradient(to bottom,#2e598a,#000)
}
.card-background--gradient-dark-blue{
	background-color:#163b67;
	background-color:#163b67;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#163b67),to(black));
	background-image:-webkit-linear-gradient(top,#163b67,#000);
	background-image:linear-gradient(to bottom,#163b67,#000)
}
.card-background--gradient-royalblue{
	background-color:#4776c5;
	background-color:#4776c5;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#4776c5),to(#0f1c31));
	background-image:-webkit-linear-gradient(top,#4776c5,#0f1c31);
	background-image:linear-gradient(to bottom,#4776c5,#0f1c31)
}
.card-background--gradient-peacock{
	background-color:#4c9abc;
	background-color:#4c9abc;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#4c9abc),to(#10232c));
	background-image:-webkit-linear-gradient(top,#4c9abc,#10232c);
	background-image:linear-gradient(to bottom,#4c9abc,#10232c)
}
.card-background--gradient-rust{
	background-color:#872916;
	background-color:#872916;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#872916),to(black));
	background-image:-webkit-linear-gradient(top,#872916,#000);
	background-image:linear-gradient(to bottom,#872916,#000)
}
.card-background--gradient-orange{
	background-color:#bf5216;
	background-color:#bf5216;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#bf5216),to(#080301));
	background-image:-webkit-linear-gradient(top,#bf5216,#080301);
	background-image:linear-gradient(to bottom,#bf5216,#080301)
}
.card-background--gradient-red{
	background-color:#bb133e;
	background-color:#bb133e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#bb133e),to(#020001));
	background-image:-webkit-linear-gradient(top,#bb133e,#020001);
	background-image:linear-gradient(to bottom,#bb133e,#020001)
}
.card-background--gradient-slate{
	background-color:#606a73;
	background-color:#606a73;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#606a73),to(#030404));
	background-image:-webkit-linear-gradient(top,#606a73,#030404);
	background-image:linear-gradient(to bottom,#606a73,#030404)
}
.card-background--gradient-bluegrey{
	background-color:#e5f0f6;
	background-color:#e5f0f6;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#e5f0f6),to(#4d99c2));
	background-image:-webkit-linear-gradient(top,#e5f0f6,#4d99c2);
	background-image:linear-gradient(to bottom,#e5f0f6,#4d99c2)
}
.card-background--gradient-grey{
	background-color:#f2f2f2;
	background-color:#f2f2f2;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#8c8c8c));
	background-image:-webkit-linear-gradient(top,#f2f2f2,#8c8c8c);
	background-image:linear-gradient(to bottom,#f2f2f2,#8c8c8c)
}
.inverse {
	color: #ffffff;
}
.inverse .consulting-column h3 a, .inverse .consulting-column a, .inverse .cards-body a {
	color: #ffffff;
	text-decoration: underline;
}
.inverse .consulting-column h3 a:hover, .inverse .consulting-column a:hover, .inverse .cards-body a:hover, .inverse .cards-body .button {
	text-decoration: none;
}

.consulting-icon {
    float: left;
    margin-top: 3.4rem; 
	max-width: 42px;
}
.consulting-column {
    display: block;
    padding: 0 5px 16px 60px;
}

@media (max-width:768px)  {
.consulting-column {
    display: block;
    padding: 0 8px 8px 8px;
}
.consulting-column h3 {
	margin-top: 1.9rem;
}
.consulting-icon {
	float: none;
    margin: auto;
	padding-top: 25px;

}
}
/* ------------- 9.4 Consulting Team -------------- */
.single-member {
	width: 260px;
	margin: auto;
}
@media (max-width:768px)  {
	.single-member {
	width: 310px;
	margin: auto;
}
}
@media (max-width:320px)  {
	.single-member {
	width: 290px;

}
}
@media (min-width:769px) and (max-width:1024px) {
	.single-member {
	width: 210px;
}
}
a.team-thumb-link:hover {
	color: #ffffff;
	text-decoration:underline;
}
.team-thumb h4 {
    bottom: 0;
    padding: 10px;
    width: 100%;
	text-align: center;
    background: #4776c5;
	margin-top: 0;
}
.img-fullwidth {
    width: 100% !important;
}
.text-white {
	color: #ffffff;
}
ul.styled-icons {
	padding: 15px 0;
	padding-left: 0;
}
.styled-icons li {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0;
}
.styled-icons.icon-sm a {
    line-height: 30px;
    margin: 2px;
}
.team-link {
	float: right;
}


/* ------------- 9.5 Consulting Contact Us -------------- */
.highlight {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
}

.highlight.highlight-dark.overlay:before
{
    background-color: rgba(46,89,138,.7);
}
.highlight .container {
    position: relative;
    z-index: 1;
}
.background {
    background: no-repeat 50% 50%/cover;
        background-color: rgba(0, 0, 0, 0.5);
        background-image: none;
}
.overlay {
    opacity: 1;
    background-color: transparent;
}
body > .overlay {
    position: relative;
}
.overlay:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    content: '\0020';
    transition: background .2s ease;  
}
.call-to-action {
    width: 80%;
	margin: auto;
    padding-bottom: 30px;
}

/* ------------- 9.6 Consulting Contact Us -------------- */
.article--contact {
	padding-top: 6.5rem;
}
.contact-box {
	margin-top: 1.4rem;
	padding: 3rem;
}
h2.contact {
	margin-top: 3.8rem;
	margin-bottom: 1.3rem;
}
li.contact-list { font-size: 15px;
	margin-bottom: 10px;
	display: block;
}
.contact-list img {
	float: left;
	margin-top: -6px;
	margin-right: 8px;
	margin-bottom: 15px;
}
.contact-list img.contact-address {
	margin-top: 4px;
}
@media (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
	.contact-list img.contact-address {
	margin-top: -6px;
}
}
@media (min-width:1024px) and (max-width:1366px) and (orientation:portrait) {
	.contact-list img.contact-address {
	margin-top: 4px;
}
}
@media (max-width:812px) and (orientation:landscape) {
	.contact-list img.contact-address {
	margin-top: -6px;
}
}
.mt-25 {
	margin-top: 25px;
}
.form-control {
    border-radius: 0;
}
form .form-control.error {
    border: 2px solid #ee163b;
}
form .error {
    color: #ee163b;
}
